hopenpgp-tools

Command-line tools for OpenPGP-related operations
https://hackage.haskell.org/package/hopenpgp-tools

Current versions
0.19.5
HEAD

hopenpgp-tools requires the following formulae to be installed:
ghc@8.0 8.0.2 Glorious Glasgow Haskell Compilation System
cabal-install 2.0.0.0 Command-line interface for Cabal and Hackage
pkg-config 0.29.2 Manage compile and link flags for libraries
nettle 3.3 Low-level cryptographic library

Formula history

ilovezfs Use “squiggly” heredocs.
ilovezfs hopenpgp-tools 0.19.5
ilovezfs hopenpgp-tools: constrain happy < 1.19.6
ilovezfs hopenpgp-tools: depend on ghc@8.0
Mike McQuaid Use hash rockets again. (#5177)
Zhiming Wang hopenpgp-tools 0.19.4
Mike McQuaid Use Ruby 1.9+ symbol hash keys in all formulae. (#4942)
Zhiming Wang hopenpgp-tools: do not manually set TERM in test
Zhiming Wang hopenpgp-tools 0.19.3
Dominyk Tiller hopenpgp-tools: use secure head URL
Show all revisions of this formula